]> git.wincent.com - wikitext.git/commitdiff
Mark Ruby 2.5.0 as supported
authorGreg Hurrell <greg@hurrell.net>
Tue, 26 Dec 2017 05:28:15 +0000 (21:28 -0800)
committerGreg Hurrell <greg@hurrell.net>
Tue, 26 Dec 2017 05:28:15 +0000 (21:28 -0800)
ext/wikitext/extconf.rb

index 602abe219f4b8a54856023f2396715197991a7f9..99a69b1e0086a90ebc7353eb97669747912941c5 100644 (file)
@@ -28,7 +28,7 @@ def missing item
   exit 1
 end
 
-if RUBY_VERSION !~ /\A2\.[0-4](\.|$)/
+if RUBY_VERSION !~ /\A2\.[0-5](\.|$)/
   raise "unsupported Ruby version: #{RUBY_VERSION}"
 end